Subject: Re: configure goes into recursion
From: [email-masked] ("wiljan")

9 Mar 1997 13:24:12 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

I found my problem.
Because I was missing grep.exe I copied zgrep.exe to grep.exe.
This causes configure to go into recursion.
I looked in the mailing archive and found that someone copied egrep.exe.
So no I did the same thing, copy egrep.exe grep.exe.
This makes the configure scripts run right away.

Wiljan

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".